.-m-cms-cont-cd-hover_slider_proassist {
	background-color: var(--grey);
}
.-m-cms-cont-cd-hover_slider_proassist > section {
	overflow:hidden;
	scroll-behavior: auto;
	scrollbar-width: none;  /* Firefox */
	overflow:auto;
}
.-m-cms-cont-cd-hover_slider_proassist > section::-webkit-scrollbar {
	display: none;
}

.-m-cms-cont-cd-hover_slider_proassist h2 {
	text-align:center;
	padding-top: 3rem;
	margin-bottom: 1.2rem;
}

x.-m-cms-cont-cd-hover_slider_proassist .u1-flex-gap {
	flex-wrap: nowrap;
	--u1-Gap: 0;
	list-style: none;
}
.-m-cms-cont-cd-hover_slider_proassist .u1-card1 {
	box-shadow: none;
	background: var(--color-bg);
}

.-m-cms-cont-cd-hover_slider_proassist .-grid {
	grid-template-columns:repeat(6, 14.9rem) calc(var(--cd-margin-left) - 3.2rem + 1.8rem);
	grid-template-rows:auto auto;
	gap:3.2rem;
}

.-m-cms-cont-cd-hover_slider_proassist .cd-box-icon {
	color: var(--color-text);
	width:3.8rem;
	height:3.8rem;
	margin-bottom:-1rem;
	font-size:2rem;
	background:var(--color-text);
	color:#fff;
}


@media (max-width: 970px) {
}


